import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CoursesHistoryTableComponent } from './courses-history-table.component';

describe('CoursesHistoryTableComponent', () => {
  let component: CoursesHistoryTableComponent;
  let fixture: ComponentFixture<CoursesHistoryTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CoursesHistoryTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CoursesHistoryTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
